sha256: 80c8d44a003266ddb003f2ee7090efabbc31d48a5d757f2f4b1aa56bec74a525
real_size: null
zip_size: 265356383
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_pgdump_metadata.yml
